  /* Large desktop */
@media (min-width: 1200px) { 
#mobile_menu_bar{
		display:none;
	}
/* Mega menu*/ 

#mega-menu {
		position: absolute;
		background: none;
		top: 0px;
		left: 0%;
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow: visible;
		display: block;
		z-index: 0;
	}
	
	#mega-menu div {
		padding: 0px;
		margin: 0px;
		border: 0px;
	}
	
	#mega-menu a {
		text-decoration: none;
		padding: 0px;
		margin: 0px;
		border: 0px;
		color:#EF8412;
	}
	
	#mega-menu ul {
		position: absolute;	
		top: 0px;
		left: auto;
		right: 0px;
		display: block;		
		width: 100%;		
		text-align: right;	
		padding: 0px;
		margin: 0px;
		border: 0px;
		z-index: 10;
		list-style-image: none;
		font-size: 0px;
		height:44px;
		background-color:#dbdbdb;
		/*background: rgb(121,121,121);*/ /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0JSIgc3RvcC1jb2xvcj0iIzc5Nzk3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzBlMGUwZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);*/
		/*background: -moz-linear-gradient(top,  rgba(121,121,121,1) 4%, rgba(14,14,14,1) 51%);*/ /* FF3.6+ */
		/*background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,rgba(121,121,121,1)), color-stop(51%,rgba(14,14,14,1)));*/ /* Chrome,Safari4+ */
		/*background: -webkit-linear-gradient(top,  rgba(121,121,121,1) 4%,rgba(14,14,14,1) 51%);*/ /* Chrome10+,Safari5.1+ */
		/*background: -o-linear-gradient(top,  rgba(121,121,121,1) 4%,rgba(14,14,14,1) 51%);*/ /* Opera 11.10+ */
		/*background: -ms-linear-gradient(top,  rgba(121,121,121,1) 4%,rgba(14,14,14,1) 51%);*/ /* IE10+ */
		/*background: linear-gradient(to bottom,  rgba(121,121,121,1) 4%,rgba(14,14,14,1) 51%);*/ /* W3C */
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#797979', endColorstr='#0e0e0e',GradientType=0 );*/ /* IE6-8 */		
	}
	
	/*#mega-menu > ul > li.selected >  ul {
		opacity:0.8;
	}
	#mega-menu > ul > li.selected >  ul ul {
		opacity:1!important;
	}*/
	
	
	#mega-menu ul ul {
		position: absolute;
		/*top: 52px;*/
		top: 44px;		
		right: auto;
		left: -999em;
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: -moz-linear-gradient(top,  rgba(107,107,107,0.83) 2%, rgba(204,204,204,0.52) 98%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(107,107,107,0.83)), color-stop(98%,rgba(204,204,204,0.52))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(107,107,107,0.83) 2%,rgba(204,204,204,0.52) 98%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(107,107,107,0.83) 2%,rgba(204,204,204,0.52) 98%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(107,107,107,0.83) 2%,rgba(204,204,204,0.52) 98%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(107,107,107,0.83) 2%,rgba(204,204,204,0.52) 98%); /* W3C */
		/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#446b6b6b', endColorstr='#44cccccc',GradientType=0); /* IE6-9 */	
		width: 100%;
		height: auto;
		font-size: 16px;
		z-index: -1;
	}
	
	#mega-menu ul ul li:last-child {
		margin-right: 20px;
	}
	
	#mega-menu ul ul ul {
		position: absolute;
		top: 54px;
		left: -999em;
		background: #585858;
		display: block;
		width: auto;
		min-width: 200px;
		text-align: left;
		padding: 5px 0px 10px 0px;
		margin: 0px;
		border-bottom: solid 3px #E97400;
		-moz-box-shadow: 0px 6px 5px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 6px 5px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 6px 5px rgba(0, 0, 0, 0.5);		
	}
	
	#mega-menu ul ul ul li:last-child {
		margin-right: 0px;
	}
	
	#mega-menu ul ul ul ul {
		position: relative;
		top: auto;
		left: 0px;
		background: #585858;
		-moz-box-shadow: 0px 0px 0px #c2c2c2;
		-webkit-box-shadow: 0px 0px 0px #c2c2c2;
		box-shadow: 0px 0px 0px #c2c2c2;		
		padding: 0px;
		margin: 0px;	
		border: none;
	}
	#mega-menu > ul > li {
		height: 50px!important;
		padding-top:10px;
		width:95px;
	}
	#mega-menu li {
		background: none;
		display: inline-block;
		list-style: none;
		padding: 0px;
		margin: 0px;
		border: none!important;
		height: 45px;
		text-align: center;
		border-right: solid 1px #CCC;
	}
		
	#mega-menu li:hover, #mega-menu li.selected, #mega-menu li.selected-me {
		background: #7d7e7d; /* Old browsers */
		/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
		background: url("../../img/menu-active.png") no-repeat  transparent;
		background-size:100% 100%;		
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007d7e7d', endColorstr='#000e0e0e',GradientType=0); /* IE6-8 */	
		-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007d7e7d', endColorstr='#000e0e0e',GradientType=0); /* IE6-8 */	
		border-right: solid 1px tranparent;
	}

	#mega-menu li:last-child {
		border-right: none;
	}
	
	#mega-menu ul li.endpoint, #mega-menu ul li.endpoint:hover, #mega-menu ul li.endpoint a, #mega-menu ul li.endpoint a:hover {
		color: #000000;
	}
	
	#mega-menu .single  {
		line-height: 2.55em;
	}

	#mega-menu .endpoint.single a {
		line-height: 2.55em;
		height: 54px;
	}
	
	#mega-menu ul >  li > ul > li {
		background:none;
		border-left:1px solid #585858!important;
		
	}
	#mega-menu li li {
		font-family: Helvetica, Arial, sans-serif;
		line-height: normal;
		margin: 0px;
		padding: 0px;
		height: 54px;
		display: inline-block;
		vertical-align: middle;
		border: none;
		/*background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIW2NkYmL6DwABGwEHupRhFgAAAABJRU5ErkJggg==') right top repeat-y;*/
	}

	#mega-menu li li:last-child {
		background-image: none;
		border-right: none;
	}

	#mega-menu li li:hover {
		background: none;
		filter: none;
	}

	#mega-menu ul li li.endpoint {
		filter: none;
		height: 54px;
		/*background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIW2NkYmL6DwABGwEHupRhFgAAAABJRU5ErkJggg==') right top repeat-y;*/
	}
	
	#mega-menu ul li li.endpoint:last-child {
		background-image: none;
		border-right: solid 0px #020202;
		margin-right: 15px;
	}
	
	#mega-menu ul li li.endpoint, #mega-menu ul li li.endpoint a {
		color: #ffffff;
		margin: 0px;
	}
	
	#mega-menu ul > li > ul > li.endpoint:hover{
		background: -moz-linear-gradient(top,  rgba(88,88,88,0.7) 0%, rgba(88,88,88,0.7) 1%, rgba(88,88,88,0.83) 99%, rgba(88,88,88,0.83) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(88,88,88,0.7)), color-stop(1%,rgba(88,88,88,0.7)), color-stop(99%,rgba(88,88,88,0.83)), color-stop(100%,rgba(88,88,88,0.83))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(88,88,88,0.7) 0%,rgba(88,88,88,0.7) 1%,rgba(88,88,88,0.83) 99%,rgba(88,88,88,0.83) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(88,88,88,0.7) 0%,rgba(88,88,88,0.7) 1%,rgba(88,88,88,0.83) 99%,rgba(88,88,88,0.83) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(88,88,88,0.7) 0%,rgba(88,88,88,0.7) 1%,rgba(88,88,88,0.83) 99%,rgba(88,88,88,0.83) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(88,88,88,0.7) 0%,rgba(88,88,88,0.7) 1%,rgba(88,88,88,0.83) 99%,rgba(88,88,88,0.83) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#85585858', endColorstr='#85585858',GradientType=0); /* IE6-9 */
		-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#85585858', endColorstr='#85585858',GradientType=0); /* IE6-9 */
		
	}
	
	#mega-menu ul > li > ul > li.endpoint:hover, #mega-menu ul > li > ul > li.endpoint > a:hover, #mega-menu  ul > li > ul > li.selected, #mega-menu ul > li > ul > li.endpoint:hover > a {
		color: #fff!important;
	}
	
	#mega-menu ul li li.endpoint:hover, #mega-menu ul li li.endpoint a:hover {
		background-color: transparent;
		filter: none;
		color: #FF7F00;
	}	
	
	#mega-menu li li li {
		text-align: left;
		display: block;
		background: #585858;
		filter: none;
		border: none;
		height: auto;
		padding: 0px 10px;		
	}
	
	#mega-menu li li li:after {
		content: '';
		background: none;
		filter: none;		
	}
	
	#mega-menu li li li:hover {
		filter: none;
	}
	
	#mega-menu li li li li {
		background: #585858;
		filter: none;
		margin: 0px;
		padding: 0px;
		border: none;
	}
	
	#mega-menu li li li li:hover {
		filter: none;
	}
	
	#mega-menu li > a {
		display: inline-block;
		font-family: 'BebasNeueRegular', 'Arial Narrow', Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 1.0em;
		font-weight:bold;
		margin: 8px 0px 0px 0px;
		padding: 0px;
		/*border-bottom: solid 3px transparent;
		text-shadow: 1px 1px #ffffff;*/
	}
		
	#mega-menu li:link > a, #mega-menu li:visited > a, #mega-menu li.selected > a, #mega-menu li.selected-me > a {
		padding: 0px;
		color: #000000;
	}
		
	#mega-menu li:hover > a, #mega-menu li.selected > a, #mega-menu li.selected-me > a {
		/*border-bottom: solid 3px #e25543;*/
		color: #ffffff;
		/*text-shadow: 1px 1px #000000;*/
	}
	
	#mega-menu li li > a, #mega-menu li li:link > a, #mega-menu li li:visited > a {
		font-family: Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		font-size: 11px;
		font-weight: bold;
		line-height: normal;
		margin: 0px;
		padding: 15px 8px;
		border: none;
		color: #ffffff;
		text-shadow: none;
		border: none;
		height: 24px;
	}
	
	#mega-menu li li:hover > a {
		color: #E27000 !important;
	}
	
	li.active-sub, li.active-sub > a{
		color: #E27000 !important;
	}
	
	
	#mega-menu li li:last-child > a {
		padding: 15px 8px;
		margin-right: 0px;
		border-right: none;
	}
	
	#mega-menu li li li > a, #mega-menu li li li:link > a, #mega-menu li li li:visited > a, #mega-menu li li li:hover > a {
		float: none;
		border-right: none;
		padding: 3px 5px;
		background: none;
		filter: none;
		color: #000000;
		height: auto;
	}	
	
	#mega-menu li li li:last-child > a {
		padding: 3px 5px;
		margin: 0px;
		border-right: none;
	}
	
	#mega-menu li li li:first-child a, #mega-menu li li li div:first-child a, #mega-menu li li li div span, #mega-menu li li li:first-child span {
		margin: 3px 0px 0px 0px;

		
	}
	
	#mega-menu li li li a, #mega-menu li li li div a, #mega-menu li li li div span, #mega-menu li li li span {		
		font-size: 12px;
		font-weight: bold;
		text-transform: none;
		text-decoration: none;
		margin: 0px;
		padding: 3px 5px;
		display: block;
		border: none;
		color: #000000;
	}
	
	#mega-menu li li li div:link a, #mega-menu li li li div:visited a, #mega-menu li li li li:link a, #mega-menu li li li li:visited a {
		text-transform: none;
		color: #000000;
		margin: 0px;
		padding: 3px 5px;
		border-bottom: none;
		font-weight: normal;
	}
	
	#mega-menu li li li a:hover, #mega-menu li li li div a:hover {
		color: #e25543;
	}
	
	#mega-menu li li li:last-child div a, #mega-menu li li li:last-child div a {
		padding-right: 0px;
	}
	
	#mega-menu li li li li a {
		font-size: 11px;
		font-weight: normal;
		margin: 0px 0px 0px 0px;
		color: #232323;
		border-bottom: none;
		text-transform: none;
		border-radius: 5px;
		padding: 3px 5px;
		max-width: 162px;
	}
	
	#mega-menu li li li li:hover a {
		color: #e25543;	
		padding: 3px 5px;
		background-color: #f4f4f4;
	}
	
	#mega-menu li li li li:last-child a {
		padding: 3px 5px;
	}
	
	#mega-menu ul div {
		float: left;
		clear: right;
		max-width: 172px;
		margin-right: 0px;
		overflow: hidden;
	}
	
	#mega-menu ul div:last-child {
		margin-right: 0px;
	}
	
	#mega-menu li:hover ul ul, #mega-menu li.selected ul ul, #mega-menu li.selected-me ul ul {
		left: -999em;
	}
	
	#mega-menu li:hover ul, #mega-menu li.selected ul, #mega-menu li li:hover ul, #mega-menu li li li:hover ul, #mega-menu li li li li:hover ul {
		left: 0px;
		width: 100%;
	}
		
	#mobile-menu-button {
		display: none;
	}
	
	#menubar-for-desktop{
		position:relative;
		z-index: 200;
	}
	
	
	/* mega menu end */


	
	#menubar-for-mobile{
		display:none;
		visibility:hidden;
	}
	
	#destop-header{
		display:block;
	}
	#mobile-header{
		display:none;
		visibility:hidden;
	}
	#menubar-for-desktop{
		display:block;
	}
	#menubar-for-tablet{
		display:none;
		visibility:hidden;
	}
	#navbar-main .navbar-inner{
		background-color: transparent;
		/*filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);*/
		background-image: url("../../img/menu_bg.png");
		border: 0 none;
		border-radius: 0 0 0 0;
		height: 45px;
		padding:0 9%;
	}
	
	#login-box {
		/*width:290px;	*/
		padding:15px 15px 0;
		border-radius: 0 0 0 0;
	}
	.all-tab-content {
		list-style:none;
		margin: 10px 15px 10px 10px;
	}
	.all-tab-content a {
		text-decoration:underline
	}
	.all-tab-content li {
		/*border: 1px solid #cccccc;*/
		padding:5px;
	}
	.text-content{
		margin-bottom:10px;
		float:left;
		width:100%;
	}
	#container-left{
		background:#FFF;
		/*margin-top:15px;
		padding:50px 0 2px;*/
	}
	#ad-top{
		/*min-height:90px;*/
		min-height:0px !important;
		background: none repeat scroll 0 0 #EAEAEA;
		text-align:right;
	}
	.ad-right{
		margin-left:0px !important;
		width:165px!important;
	}
	.footer-links{
		text-align:center
	}
	.footer-links a{
		color:#1F0C0E;
		margin: 0 7px;
	}
	.social-networking a{
		margin: 0 7px;
		text-decoration:none;
	}
	.footer-container{
		background-color: #CDCDCD;
		background-image: url("../../img/footer_bg.png");
		background-position: right top;
		background-repeat: no-repeat;
		margin: 7px 0;
		
	}
	.footer{
		padding:10px 10px 0;
	}
	.logo-header{
		background:#dbdbdb;
		padding:5px 0 0;
	}
	#logo img{
		/*height: 90px;*/
		position: absolute;
		/*top: 106px;
		width: 320px;*/
		z-index: 1000;
	}
	.submenu > li {
		display:inline;
		background: #443F3F!important;
		float:left;
		padding:20px 0 0 0;
	}
	.submenu {
		margin-left:-11px;
		
		border-radius: 0 0 0 0;
		background: none;
		box-shadow:none;
		border:none;
		padding: 0;
		width: 648px;
		margin-top:0;
		opacity:0.75;
	}
	.level1-menubar{
		margin-left: 19px;
	}
	.level1-menubar ul li.open , .level1-menubar ul li a:hover{
		background-image:url(../../img/menu-active.png);
		/*filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);*/
		background-repeat:no-repeat;
		background-position:center -8px;
		height: 65px;
		
		text-align: center;
		/*width: 102px;*/
		z-index:101;
	}
	.level1-menubar ul > li > a{
		width:80px;
		white-space:inherit;
		text-align: center;
	}
	.level1-menubar ul li a {
		font-size:12px;
		font-weight:bold;
		color:#FFF!important;
	}
	
	.navbar .nav > li > .dropdown-menu:after
	{
		border:none;
	}
	.level1-menubar-ul{
		height:45px;
		z-index:101;
	}
	.level2-menubar-ul{
		z-index:-1;
		padding-bottom:0!important;
	}
	.level2-menubar-ul > li {
		color:#FFF;
		opacity:1;
		width:140px!important;
		white-space:inherit;
		
		
	}
	.level2-menubar-ul li > a{
	}
	.test > a{
		background:#7A7A7A!important;
	}
	.level2-menubar-ul li a:hover , .level2-menubar-ul li a:focus{
		background-image:none!important;
		background:#7A7A7A!important;
		color:#EF8412!important;
		height: auto!important;
		font-weight:bold;
	}
	.level3-menubar .level3-menubar-ul li a:hover{
		background: none repeat scroll 0 0 #EF8412!important;
		margin: 3px 20px!important;
		color:#fff!important;
		padding: 0!important;
	}
	.level3-menubar .level3-menubar-ul li{
		display:block!important;
		float:left;
	}
	.level3-menubar .level3-menubar-ul li a{
		float:left;
	}
	.navbar {
		margin-bottom: 0px;
		overflow: visible;
	}
	.map-header{
		/*background:#EDECEC;*/
		margin: 5px 0;
		/*padding: 10px;*/
		/*border:7px solid #fff;*/
	}
	
	.right-map-header{
		/*width:50.7% !important;*/
	}
	.slider-thumbnails{
		margin:0;
		padding:5px 10px;
		/*border:7px solid #fff;*/
		background-image:url(../../img/grey_bg.png);
		
	}
	.slider{
		margin-bottom:5px;
	}
	.slider-thumbnails li{
		margin-bottom:0;
	}
	.main-container-inner{
		/*padding:2px 7px;
		border:7px solid #fff;
		background-image:url(../../img/grey_bg.png);*/
	}
	.center-container{
		background:#fff;
		/*padding:15px 0 0;*/
		text-align:left;
	}
	.container-margin .container-margin{
		margin-left:7px!important;
	}
	.container-margin{
		
		display:block!important;
		float:left!important;
	}
	.input-append  .search-input{
		/*margin-left:18px!important;*/
		/*background: none repeat scroll 0 0 #F2F2F2;
		border: medium none;
		color: #999999;
		display: block;
		float: right;
		font-size: 12px;
		margin: 0;
		padding: 8px;
		-webkit-transition: width 1s ease;  
		-moz-transition: width 1s ease;  
		-o-transition: width 1s ease;  
		-ms-transition: width 1s ease;  
		transition: width 1s ease;
		width: 92px;*/
	}
	
	/*.input-append  .search-input:focus{-webkit-appearance:none; width:80%;}*/
	.search-btn {
		padding:0;
		border:none;
	}
	.search-btn {
		padding:0;
		border:none;
	}
	#login-button{
		padding: 0 0 0 93px;
	}
	#login-box{
		/*margin: 0 93px;*/
		margin: 0 -1px;
	}
	#login-button .login-btn{
		background: none repeat scroll 0 0 white;
		border-radius: 0 0 0 0;
		color:#EF8412;
	}
	/*#tab-header li.active a, #tab-header li a:hover{
		background-image:url(../../img/active_tab.png);
		background-position: right top;
		 background-repeat: no-repeat;
		 background-color:transparent;
		 color:#FFF;
		 width: 52px;
		 margin:0;
		border:none;
	}
	#tab-header li:first-child a{
		background-position: left top;
		background-size: 100% 100%;
	}
	
	#tab-header {
		display:table;
		margin-right:15px;
		margin-bottom: 0;
	}*/
	#tab-header {
		display: table;
		margin-bottom: -9px;
		margin-right: 15px;
	}
	#tab-header li {
		width:52px;
		 text-align: center;
	}
	/*#tab-header li a{
		background-image:url(../../img/in_active_tab.png);
		background-position: right top;
		background-repeat: no-repeat;
		width: 46px;
		margin:0;
		border:none;
		background-size: 100% 100%;
	}*/
	#tab-header li:first-child a {
    background-position: left top;
}   

/*#tab-header li.active a, #tab-header li a:hover {    
    background-image: url("../../img/active_tab.png");   
    background-repeat: no-repeat;
    background-size: 55px 42px;
    border: medium none;
    color: #FFFFFF;
    margin: 0;
    width: 31px;
}
*/
#tab-header li.active a, #tab-header li a:hover {
    background-image: url("../../img/active_tab.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 69px 41px;
    border: medium none;
    color: #FFFFFF;
    height: 29px;
    margin: 0;
    width: 44px;
}
/*#tab-header li.active a, #tab-header li a:hover {
    background-image: url("../../img/active_tab.png");
    background-repeat: no-repeat;
    background-size: 55px 41px;
	background-position:top center;
    border: medium none;
    color: #FFFFFF;
    height: 29px;
    margin: 0;
    width: 31px;
}*/
#tab-header li {
    width: 67px;
}

/*#tab-header li a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../img/in_active_tab.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: 55px 36px;
    border: medium none;
    margin: 0;
    width: 31px;
}
*/	
#tab-header li a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../img/in_active_tab.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: 69px 36px;
    border: medium none;
    height: 20px;
    margin: 0;
    width: 45px;
}
.slider-caption-content{
		bottom: 25%;
		left: 62%;
		right:0;
		background: #443F3F;
		opacity:0.75;
		margin:10px;
	}
	.level3-menubar{
		background-image:none;
		background-color: transparent;
		border:0;
		width:100%;
		box-shadow:none;
		
	}
	.level3-menubar .level3-menubar-ul{
		background:#7A7A7A;
		float:left;
		margin: 0;
		width:100%;
		/*width: 70%;*/
		opacity:1!important;
		
	}
	.image-div  img{
		margin:2px 6px 0 0;
	}
	
	
	.level3-menubar-ul{
		overflow:hidden;
		margin-bottom:20px;
		width:206% !important;
	}
	
	
	.level3-menubar-ul li{
	  line-height:1.5em;
	  border-bottom:1px solid #ccc;
	  float:left;
	  display:inline;
	  width:50%;
	}
	
	/*.camera_thumbs{
		display:block;
	}
	*/
	.third-level-inner-ul{
		 z-index:1000 !important;
	}
	.center-container .right-content{
		width:22.5% !important;
		margin-left:0!important;
	}
	.center-container .left-content{
		width:17.5% !important;
		margin-left:0!important;
		margin-top: -17px !important;
	}
	.center-container .content1 {
		width:77.5%!important;
	}
	.travel-club-container > div {
		width:82.5% !important
	}
	.travel-club-container {
		margin-top:36px;
	}
	
	
	
	.travelClub_top:nth-child(3n+1){clear:left;}
	
		#extraSearchInputBox{
	  margin-left:12px;
	}
	#searchInputBox
	{
	/* float: left; margin-left:169px !important;*/
	}

	#login-button{
	 padding: 0px; 
	/* margin-top: -35px;
	 margin-left:35px;*/
	 padding-left:65px;
	}
	#login-box{
	 margin-left:0;
	}
	.nav-tabs > li > a{
	  border-radius:0 !important;
	}
	
/*******************************************/	
	#extraSearchInputBox {
		width:180px!important;
		margin-left:0!important;
	}
	#searchInputBox {
	width:198px!important;
	margin-left:0;
	}
	#login-button{
		padding:0!important;
		width:120px!important;
	}
	#destop-header #header .row-fluid{
		width:512px!important;
		float:right;
	}
	
	#tx_ltgformsv2_pi1 #formfields #login_form #login_account_text {
		max-width:600px;
	}

	.center-container .span8 .kesearch_searchbox{
		/*display:none;*/
	}
	
	.left-advertisement .kesearch_searchbox{
		display:none;
	}
	
	.left-advertisement .tx-kesearch-pi1 #xajax_form_kesearch_pi1 .kesearchbox #ke_search_sword {
		width:80%;
	}
	.left-advertisement .tx-kesearch-pi1 #xajax_form_kesearch_pi1 .kesearchbox #kesearch_submit {
		left:auto;
		right:0;
		padding-right:5px;
	}
	
	/************************kranti********************************/
	span.btn-warning {
		border-radius:0 0 0 0 !important;
	}
	
	span.btn-warning a.resetButton {
		color:#FFFFFF;	
		text-decoration:none;
	}
	
	span.btn-warning input {
		background-color: #FAA732;
		background-image: linear-gradient(to bottom, #FBB450, #F89406);
		background-repeat: repeat-x;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		color: #FFFFFF;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		height:30px;
		border-radius:0 0 0 0;
	}
	
	div.kesearchbox input#ke_search_sword{
		border-radius: 0 0 0 0;
		height: 11px;
		margin-top: 2px;
		width: 31% !important;	
	}
	
	.display-visible-desktop {
		display: table-row;
	}	
	
	.display-visible-phone {
		display: none;
	}
	/*************************************************************/
} 
